Support » Algemeen WordPress » Taalinstelling WP gaat niet samen met Plugins

  • Goedendag allen,

    Mijn naam is Freddy van Vliet (fotograaf). Mijn website heb ik zelf altijd onderhouden maar nu heb ik een aantal problemen met WordPress waar ik niet aan uit kom. Kopzorgen en veel gestress! Na een aantal jaartjes zelf proberen heb ik mijn website redelijk onder controle en begin ik wat kennis te krijgen over css, templates etc. Helaas ben ik nog steeds amateur en ondervind ik hier ook de nadelen door.

    Ik vermoed dat ik problemen heb met de taalinstellingen van WordPress in samenwerking met plugins. Ik ben begonnen met een Engelstalige wordpress installatie. In WP versie 4.4.2 is het erg makkelijk dit om te zetten naar Nederlands. Zodra ik dit doe (terwijl mijn plugins aanstaan) krijg ik het wel bekende witte scherm (plugin error) en moet ik het herstellen via FTP (plugin map hernoemen en plugins opnieuw aanzetten). Zet ik mijn plugins uit voordat ik de taalinstelling maak, werkt het tot en met het aanzetten van mijn plugins…

    Nu dacht ik te filteren welke plugin dit probleem zou kunnen veroorzaken, blijkt het ook nog eens te gebeuren bij diverse plugins en onregelmatig. Plugin “A” werkt de ene keer wel, dan weer niet. Plugin “B”, etc. precies hetzelfde. Het blijft er op neerkomen dat ik mijn plugins uit moet schakelen via FTP en weer overnieuw moet starten.

    Zo heb ik ergens gelezen dat de plugin Woocommerce alleen werkt op de Nederlandstalige WordPress. Nadat de ik de plugin activeerde kreeg ik gelijk het witte scherm (dit was de Engelstalige WP). Hoe dat ik het ook probeer en in welke volgorde dan ook, lijkt Woocommerce niet samen te gaan met sommige andere plugins. Eerst Woocommerce aanzetten werkt wel (Engels of Nederlands) vervolgens mijn andere plugins maar dan is het een kwestie van Russisch Roulette wanneer het witte scherm weer om de hoek komt kijken.

    Mijn plugins zoals hieronder omschreven (exclusief Woocommerce) werken al een hele tijd op de Engelstalige WP prima! Maar zijn niet in te schakelen op de Nederlandse WP. Woocommerce krijg ik dus met geen mogelijkheid werkend.

    Ik hoor graag of jullie ideeën hebben.. Alvast bedankt voor jullie hulp!

    Website informatie:
    Mijn website is http://www.fredvanvliet.nl

    WordPress is momenteel volledig geupdate naar de meest recente versie 4.2.2
    Ik gebruik het Twenty Twelve WordPress theme, ook volledig geupdate versie 1.7.

    Mijn plugins zijn:
    – Contact Form 7
    – Events List
    – Cyclone Slider 2
    – Google Analytics Dashboard for WP
    – NextGEN Gallery by Photocrati
    – Rich reviews
    – Facebook like box
    – Facebook share
    – Simple WordPress Membership
    – Wordpress SEO
    – WP Youtube Lyte
    – Woocommerce

    Mijn plugins zijn allemaal geupdate

1 reactie aan het bekijken (van in totaal 1)
  • Hmm, ik weet niet of we hier op het forum uit gaan komen, er zijn veel bewegende onderdelen. Maar laten we het proberen.

    – verwijder alle plugins die je niet gebruikt
    – update alle plugins naar de laatste versie
    – update je theme naar de laatste versie
    – controleer of alle plugins beide talen hebben (soms moet je talen apart installeren), dus zowel EN en NL

    Ik denk dat er gewoon een tusenzit die er niet mee om kan gaan (wil gaan) met het feit dat je de taal van de site achteraf aan probeert te passen.

    Probeer het dan nog eens.

1 reactie aan het bekijken (van in totaal 1)
  • Het onderwerp ‘Taalinstelling WP gaat niet samen met Plugins’ is gesloten voor nieuwe reacties.